@charset "UTF-8";
/****************************************ページ全体の設定*/
* {
  box-sizing: border-box;
  margin: auto;
  border: none;
  font-family: "メイリオ", Sans-Serif;
  vertical-align: middle;
}
html {
  width: 100%;
  height: 100%;
  color: #333333;
  background-color: #009799;
}
body {
  width: 100%;
  height: 100%;
  background-color: #009799;
}
a {
  text-decoration: none;
  color: #009799;
}
address {
  font-style: normal;
}
ul.style_none {
  padding: 0;
  margin: 0;
}
.style_none li {
  list-style-position: inside;
  list-style: none;
}
img {
  display: inline-block;
  max-width: 95%;
  height: auto;
  vertical-align: bottom;
}
a, label, .button {
  transition-duration: 0.2s;
}
.hidden {
  display: none;
}
/*中央寄せ*/
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.middle {
  align-items: center;
}
/*特殊文字*/
.notice {
  color: #FD9698;
}
.under_bar {
  text-decoration: underline;
}
.shippori-antique-b1-regular {
  font-family: "Shippori Antique B1", sans-serif;
  font-weight: 400;
  font-style: normal;
}
/*文字サイズ*/
@media screen and (max-width:959px) {
  body {
    font-size: 0.8rem;
  }
  h1 {
    font-size: 4vw;
    line-height: 60px;
    padding: 2% 0 1% 0;
  }
  h2 {
    font-size: 3vw;
    padding: 0 0 2% 0;
  }
  h3 {
    font-size: 1.3em;
    padding: 3% 0 0 0;
  }
  h4 {
    font-size: 1em;
  }
  .min_hide {
    display: none;
  }
}
@media screen and (min-width:960px) {
  body {
    font-size: 1rem;
  }
  h1 {
    font-size: 40px;
    line-height: 60px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 1.4em;
    padding: 2% 0 0 0;
  }
  h4 {
    padding: 0px;
  }
}
/****************************************ナビゲーションの設定*/
nav {
  position: fixed;
  z-index: 9998;
  display: flex;
  width: 100%;
  height: 56px;
  background-color: white;
  overflow: hidden;
  border-bottom: thin solid #ddd;
  padding: 8px 1%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
nav #logo {
  margin: 0;
  max-height: 40px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}
nav #logo img {
  height: 40px;
}
nav #logo img:hover {
  opacity: 0.3;
}
nav address, nav p {
  display: inline;
}
@media screen and (max-width:1200px) {
  .min_hide {
    display: none;
  }
}
nav select {
  width: 128px;
  height: 32px;
  margin: 4px 0;
  padding: 0 16px 0 8px;
  border-width: thin;
  border-style: solid;
  border-color: #ccc;
  border-radius: 0.5em;
}
nav .catalog_download {
  color: white;
  display: inline;
  width: 90px;
  height: 32px;
  margin-right: 10px;
  padding: 4px 16px;
  font-size: 100%;
  font-weight: bold;
  background-color: #009799;
  border-radius: 0.4em;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.7);
}
nav select:hover, nav .catalog_download:hover {
  background-color: #eee;
}
/*問合せ電話番号*/
.otoiawase_anime {
  animation-name: otoiawaseanime;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  font-size: 140%;
}
@keyframes otoiawaseanime {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.1;
  }
}
/****************************************ヘッダーの設定*/
header {
  width: 100%;
  height: auto;
  padding: 72px 0 16px 0;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0);
  background-image: url("../img/mimamori_header_img_230428.png");
  background-position: bottom;
  background-clip: border-box;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-size: contain;
}
header ul {
  height: 50px;
  overflow: hidden;
}
header li {
  height: 60px;
  animation-name: copyslider;
  animation-duration: 40s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}
@keyframes copyslider {
  0% {
    transform: translateY(60px);
  }
  5% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(0px);
  }
  25% {
    transform: translateY(-60px);
  }
  45% {
    transform: translateY(-60px);
  }
  50% {
    transform: translateY(-120px);
  }
  70% {
    transform: translateY(-120px);
  }
  75% {
    transform: translateY(-180px);
  }
  95% {
    transform: translateY(-180px);
  }
  100% {
    transform: translateY(-240px);
  }
}
header img {
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.7));
}
header .copy {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 2%;
}
header .side_float {
  position: fixed;
  right: 0%;
  z-index: 9996;
}
header .button {
  padding: 1%;
}
header .button a {
  display: block;
  padding: 8px 16px;
  font-size: 124%;
  font-weight: bold;
  color: white;
  background-color: #009799;
  border-radius: 0.6em;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.7);
}
header .button a:hover {
  background-color: #00BBBE;
}
header .topic {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 2%;
}
header .topic img {
  display: block;
  flex-basis: 30%;
  padding: 1%;
}
/*可変サイズ*/
@media screen and (max-width:1484px) {
  header .copy {
    top: 50%;
  }
  header .side_float {
    bottom: 3%;
  }
  header .topic img {
    max-width: 176px;
    max-height: 136px;
  }
}
@media screen and (min-width:1485px) {
  header .copy {
    top: 52%;
  }
  header .side_float {
    top: 6%;
  }
  header .topic img {
    max-width: 240px;
    max-height: 200px;
  }
}
/****************************************メインの設定*/
main {
  display: block;
  width: 100%;
  min-height: 100%;
}
main .red {
	color: red;
}
/*メイン内の画像*/
main img {
  max-height: 320px;
  filter: drop-shadow(2px 2px 1px rgba(0, 0, 0, 0.7));
}
/*各セクションの設定*/
main section {
  padding: 1% 1% 3% 1%;
  text-align: center;
}
main section:nth-child(even) {
  background-color: #efefef;
}
main section:nth-child(odd) {
  background-color: #ffffff;
}
/*コンテンツ表示の横幅と文字寄せの設定*/
main .contents_box {
  max-width: 1366px;
  margin: auto;
  padding-bottom: 40px;
}
/*フレックスの設定*/
main .flex {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap-reverse;
}
main .flex .box {
  margin: 1%;
  flex-grow: 1;
}
main .single .box {
  flex-basis: 98%;
  min-width: 260px;
}
main .half .box {
  flex-basis: 48%;
  min-width: 260px;
}
main .triple .box {
  flex-basis: 31%;
  min-width: 160px;
}
/*リストの設定*/
main li {
  border: thin solid #ddd;
  padding: 2%;
  border-radius: 0.5em;
  background-color: white;
}
/*説明構文の設定*/
main dt {
  font-size: 125%;
  font-weight: bold;
}
main .button {
  padding: 1%;
}
main .button a {
  display: block;
  padding: 8px 16px;
  max-width: 50%;
  font-size: 124%;
  font-weight: bold;
  color: white;
  background-color: #009799;
  border-radius: 0.6em;
  box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.7);
}
/********************************************ニュース関連の設定*/
#news div {
  display: inline-block;
}
#news p {
  text-align: left;
}
/********************************************商品説明（4列）の設定/可変サイズ*/
section ul.quintuple {
  flex-direction: row-reverse;
}
section ul.quintuple li {
  text-align: center;
  border: none;
  background-color: white;
}
section ul.quintuple li img {
  max-width: 98%;
}
section ul.quintuple ul {
  padding: 0;
  align-items: center;
  justify-content: center;
}
section ul.quintuple ul li {
  width: 99%;
  margin: 4px 0;
  padding: 4px;
  background-color: white;
  border: thin solid #DDDDDD;
  box-shadow: 2px 2px 0px 0px rgba(0, 0, 0, 0.1)
}
section ul.quintuple li h5 {
  font-size: 102%;
}
@media screen and (max-width:1484px) {
  section ul.quintuple {
    font-size: 110%;
  }
  section ul.quintuple li {
    width: 45%;
    min-width: 200px;
  }
}
@media screen and (min-width:1485px) {
  section ul.quintuple {
    font-size: 100%;
  }
  section ul.quintuple small {
    font-size: 90%;
  }
	section ul.quintuple li {
	width: 99%;
    max-width: 245px;
	padding: 0px;
  }
}
/********************************************おしらせの設定*/
#consent_attention {
	width: 96%;
	max-width: 1080px;
	border-radius: 2em;
	background-color: rgba(255,255,255,0.85);
	padding-bottom: 2%;
	margin-bottom: 1%;
}
#consent_attention .button {
	width: 60%;
	margin: 2% auto 3% auto;
}
section .notice {
	color: black;
	padding-top: 32px;
	font-size: 108%;
}
section .notice .box {
	padding: 8px;
}
section .notice big {
	font-size: 140%;
}
section .notice div.box {
	display:table;
	text-align: center;
	border-spacing: 16px;
}
section .notice .box p {
	display: table-cell;
	margin: 0;
}
section .notice .circle {
	width: 112px; 
	height: 112px;
	aspect-ratio: 1;
	padding: 0%;
	font-size: 110%;
	color: white;
	background-color: black;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
}
section .notice .sagyouin_img {
	background-image: url("../img/sozai_sagyouin.png");
	background-clip: border-box;
	background-repeat: no-repeat;
	background-position: 97% 0%;
	background-size: 24%;
}
section .notice_banner {
	width: 65%;
	min-width: 370px;
	padding: 8px;
	color: white;
	background-color: black;
	border-radius: 8px;
}
section .notice_banner b {
	font-size: 160%;
	
}
section .notice .down{ 
  display: block;
  background-color: black;
  color: black;
  height: 16px;
  width: 40px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
/********************************************動画関連の設定*/
/*動画の設定*/
.movie {
  max-width: 540px;
  width: 90%;
  max-height: 304px;
  height: 50vh;
  margin: auto 20px;
}
/****************************************フッターの設定*/
footer {
  height: auto;
  padding: 1% 0 2% 0;
  background-color: #333;
  color: white;
  text-align: center;
  z-index: 9997;
}
footer .flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
footer div {
  width: 1366px;
  max-width: 95%;
  padding-bottom: 20px;
}
footer iframe {
  flex-basis: 40%;
  flex-grow: 1;
  height: 100%;
  padding: 24px;
}
footer div address {
  flex-basis: 60%;
  flex-grow: 1;
  flex-shrink: 0;
  text-align: left;
  padding: 0 24px;
}
footer dt {
  flex-basis: 9%;
  flex-grow: 1;
  flex-shrink: 1;
  min-width: 80px;
}
footer dd {
  flex-basis: 89%;
  flex-grow: 1;
  flex-shrink: 1;
}
/****************************************リリース情報の設定*/
.release_info {
  font-size: small;
  max-width: 400px;
}
.release_info summary {
  cursor: pointer;
}
.release_info p {
  padding-top: 10px;
  opacity: 0;
  border-top: 1px solid #666;
}
.release_info[open] p {
  opacity: 1;
}